body { margin: 0px 0px 0px 0px;
       background-color:#ffffff; }
form { display:inline; }        /* remove whitespace that forms add by default */
.popup       { 
        color: #0000FF; 
    FONT-FAMILY: Arial, Verdana, Helvetica;
    FONT-SIZE: 10px;
        cursor: hand; 
}
.popup2       { 
        color: #000099; 
    FONT-FAMILY: Arial, Verdana, Helvetica;
    FONT-SIZE: 11px;
        cursor: hand; 
}
A:link
{
    COLOR: #000099;
    text-decoration:none;
}
A:visited
{
    COLOR: #000099;
    text-decoration:none;
}
A:hover
{
    COLOR: #cc0000;
    text-decoration:underline;
}
a.HEADLink:link {
    COLOR: #000099;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    text-decoration:underline;
}
a.HEADLink:visited {
    COLOR: #000077;
}
a.HEADLink:hover {
    COLOR: #cc0000;
}
a.POVLink
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
}
a.POVLink:link {
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
}
a.POVLink:visited {
  color:#FFFFFF;
}
a.POVLink:hover {
  color:#FFFFFF;
}
a.TINYLink:link {
    COLOR: #000099;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 9px;
    text-decoration:underline;
}
a.TINYLink:visited {
	color:#000099;
    text-decoration:underline;
}
a.TINYLink:hover {
	color:#cc0000;
    text-decoration:underline;
}
.GlobalLink {
    COLOR: #0000ff;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 10px;
    CURSOR: hand;
}
.HPBannerCopy
{
    COLOR:#FFFFFF;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 15px;
	FONT-WEIGHT: bold;
}
.Arial13BoldWhite
{
    COLOR:#FFFFFF;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
}
.text2whitebold
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    text-decoration: underline;
}
.graymedium
{
    COLOR: #666666;
}
.errormessage
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
}
.conditionalError /* Smaller error text, used for more specific messages*/
{ 
    color:#cc0000;
    font-family: Verdana, Trebuchet MS, Arial, Helvetica;
    font-size: 11px;
    font-weight:bold;
}
.conditionalmessage
{ 
    color:#003399;
    font-family: Verdana, Trebuchet MS, Arial, Helvetica;
    font-size: 14px;
    font-weight:bold;
}
.breadcrumb
{
	COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
}
.text0
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 15px;
}
.text0bold
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
}
.texth1
{
    COLOR: #000099;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
}
.text0h1header
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
}
.text0gray
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 15px;
}
.text0boldgray
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 15px;
	FONT-WEIGHT: bold;
}
.text0boldwhite
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 15px;
	FONT-WEIGHT: bold;
}
.text0boldred
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 15px;
	FONT-WEIGHT: bold;
}
.text1
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
}
.text1bold
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}
.text1orange
{
    COLOR: #ff6600;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
}
.text1grayheader
{
    COLOR: #666666;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}     
.text1boldred
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}
.textcountdownhead
{
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
}
.text1boldblue
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}                    
.text1bolddkblue
{
    COLOR: #000099;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}                    
.text1prodtitle
{
    COLOR: #0000ff;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    text-decoration: none;
}                    
.text1linkwhite
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 9px;
    FONT-WEIGHT: bold;
}


.textbgyellow
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	background-color: #FFFF00;
}


.text1boldwhite
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}
.text1boldyellow
{
    COLOR: #ffff00;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}
.text1boldwhite2
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}
.text1boldyellow
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}
.text1b
{
     COLOR: #333333;
     FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
     FONT-SIZE: 12px;     
}
.text1orangebold
{
    COLOR: #FF6600;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}
.text1orange
{
    COLOR: #FF6600;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
}
.text2
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
}
.text_options
{
    COLOR: #333333;
    FONT-FAMILY: Trebuchet, Verdana, Arial, Helvetica;
    FONT-SIZE: 12px;
}
.text_stock_number
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 9px;
}
.text_unit_cost
{
    COLOR: #555555;
    FONT-FAMILY: Trebuchet, Verdana, Arial, Helvetica;
    FONT-SIZE: 10px;
}
.text2black
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
}
.text2white
{
	COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
}
.text2whitebold2
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
}
.text2whitebold2 a
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    text-decoration: underline;
}
.text2bold
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
}
.text2boldblue
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
}
.text2bolddkblue
{
    COLOR: #000099;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
}
.text2boldred
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
}
.text2boldredul
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    text-decoration: underline;
}
.text2bolddrkred
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
}
.text2italic
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-STYLE: italic;
}
.text2bolditalic
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    FONT-STYLE: italic;
}
.text2red
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
}
.text2green
{
    COLOR: #CC0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
}
.text2greenbold
{
    COLOR: #CC0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
}
.text2ltgray {
    COLOR: #999999;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
}
.text3
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 10px;
}
.text3black
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 10px;
}
.text3red
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 10px;
}
.text3bold
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
}
.text3boldblack
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
}
.text3boldwhite
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
}
.text3boldred
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
}
.text4
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 9px;
}
.text4bold
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 9px;
	FONT-WEIGHT: bold;
}
.header0
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 19px;
    FONT-WEIGHT: bold;
}
.header0gray
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 19px;
}
.header0graybold
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 19px;
    FONT-WEIGHT: bold;
}
.header0blue {
	COLOR: #003399;
	FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
	FONT-SIZE: 19px;
	FONT-WEIGHT: bold;
}
.header1gray
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 17px;
    FONT-WEIGHT: bold;
}
.header1blue
{
    COLOR: #6699cc;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 17px;
    FONT-WEIGHT: bold;
}
.header1red
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 17px;
    FONT-WEIGHT: bold
}
.header1gray
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 17px;
    FONT-WEIGHT: bold;
}
.header2
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
}
.header2 a
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
}
.header2blue
{
    COLOR: #6699cc;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
}
.header2red
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
}
.header2green
{
    COLOR: #CC0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
}
.header2grey
{
    COLOR: #666666;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
}
.header2white
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
}
.header3
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}
.header3white
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}
.header3greenbold
{
    COLOR: #CC0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}
.header3red
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}
.header24
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 24px;
    FONT-WEIGHT: bold;
}
.header24white
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 24px;
    FONT-WEIGHT: bold;
}
.header24blue
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 24px;
    FONT-WEIGHT: bold;
}
.checkouterror
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 22px;
    FONT-WEIGHT: bold;
}
.checkoutHeader
{ 
  COLOR: #003399;
  FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
  FONT-SIZE: 24px;
  FONT-WEIGHT: bold;
}
.checkoutHeaderUnderline 
{ 
  background-color: #003399;
  height: 3px;
}
.ItemInfoName
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
}
.ItemInfoValue
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
}
.ItemSubhead
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}
.PriceSmall
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
}
.MoreInfo
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
}
.search_results_title
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
}
.comments_small
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 10px;
}
.PriceSmallStrikethru
{
    COLOR: #CC0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
    TEXT-DECORATION: line-through;
}
.PriceSmallStrikethruCheckout
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 11px;
    TEXT-DECORATION: line-through;
}
.ShippingCutoffItem {
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 11px;
	color: #003399;
}
.ShippingCutoffItemBold {
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 11px;
	color: #003399;
	font-weight: bold;
}
.ShippingCutoffItemDate {
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 11px;
	color: #003399;
}
.ShippingCutoffItemMethod {
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 11px;
	color: #003399;
	font-weight: bold;
}
.FauxLinkVerdana11 {
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 11px;
	color: #0000ff;
	text-decoration: underline;
}
.AuthorMedium {
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
.AuthorBig {
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
}
.MediaMedium {
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
.MediaBig {
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
}
.PriceMedium {
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 15px;
	color: #CC0000;
	font-weight: bold;
}
.PriceBig {
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 19px;
	color: #CC0000;
	font-weight: bold;
}
.PriceGiant {
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 24px;
	color: #CC0000;
	font-weight: bold;
}
.WasPriceMedium {
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 11px;
	color: #CC0000;
	font-weight: bold;
}
.WasPriceSmall {
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 11px;
	color: #CC0000;
}
.PaginationArrows {
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 13px;
	color: #666666;
        font-weight: bold
}                        

.SMBtext {
    COLOR: #333333;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}
.crossSellBG { background-color: #6699CC; }
.bgltgrey { background-color: #dddddd; }
.bgmedgrey { background-color: #cccccc; }
.bgdrkgrey { background-color: #333333; }
.bgred { background-color: #cc0000; }
.drkred { background-color: #cc0033; }
.bgdrkblu { background-color: #000099; }
.bgltblue { background-color: #66ccff; }
.bgspecshop { background-color: #6699cc; }
.bgdrkblue { background-color: #003399; }
.bgshelfunderline { background-color: #003399; }
.bgleftnav { background-color: #003399; }
.bgcream1 { background-color: #ffffcc; }
.bgltgreen { background-color: #ccff66; }
.bgdrkgreen { background-color: #003300; }
#bgdrkgrey {
	color: #333333;
} 
#bgwhite {
	color: #FFFFFF;
} 
#bgblack {
	color: #000000;
}
.ItemSubheadBG { background-color: #CCCCCC; }
.nonItemBucketBG { background-color: #003399; }
.ItemBucketBG { background-color: #003399; }
.SMBbg { background-color: #FFFF99; }
.checkoutBG { background-color: #69c; }
.ShelfSubhead {
FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica; 
font-size: 24px;
font-weight: bold;
color: #333333;
}
.ArrivalDates {
font-family: Verdana, Trebuchet MS, Arial, Helvetica;
font-size: 11px;
color: #039;
font-weight: bold;
}
.BabySubhead { 
	color: #FF3366; 
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 15px;
	font-weight: bold
}
.BabyArticleTitle { 
	color: #FF3366; 
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 17px;
	font-weight: bold
}
.BabyTopicTitle { 
	color: #FF3366; 
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 24px;
	font-weight: bold
}
.BabyAnchorLabel { 
	color: #5486DE; 
	font-family: Verdana, Trebuchet MS, Arial, Helvetica;
	font-size: 15px;
	font-weight: bold
}



/* Beginning of the BEIGE right menu stuff */
table.rt_menu_BEIGE_header td {
	border-width: 1px 1px 1px 1px;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: CC9900;
} 
table.rt_menu_BEIGE_header th {
	border-width: 1px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: CC9900;
}
table.rt_menu_BEIGE_body {
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px 0px;
	border-style: solid solid solid solid;
	border-color: #0066CC #0066CC #0066CC #0066CC;
	border-collapse: collapse;
	background-color: 99FFFF;
}
table.rt_menu_BEIGE_body th {
	border-width: 0px 0px 0px 0px;
	padding: 13px 3px 3px 3px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: FFFFCC;
}
table.rt_menu_BEIGE_body td {
	border-width: 10px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: none dashed dashed dashed;
	border-color: CC9900 CC9900 CC9900 CC9900;
	background-color: FFFFCC;
}
.rt_menu_BEIGE_body
{
    background-color:#FFFFCC;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 9px;
}
a.rt_menu_BEIGE_body
{
    text-decoration:none;
}
a.rt_menu_BEIGE_body:hover
{
		text-decoration: underline;
    	COLOR: #FF0000;
}
a.rt_menu_BEIGE_body:visited
{
    text-decoration:none;
}
/* end of the BEIGE right menu stuff */


/* Beginning of the BLUE right menu stuff */
table.rt_menu_BLUE_header td {
	border-width: 1px 1px 1px 1px;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: 0066CC;
} 
table.rt_menu_BLUE_header th {
	border-width: 1px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: 0066CC;
}
table.rt_menu_BLUE_body {
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px 0px;
	border-style: solid solid solid solid;
	border-color: #0066CC #0066CC #0066CC #0066CC;
	border-collapse: collapse;
	background-color: 66ffcc;
}
table.rt_menu_BLUE_body th {
	border-width: 0px 0px 0px 0px;
	padding: 13px 3px 3px 3px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: 66ffcc;
}
table.rt_menu_BLUE_body td {
	border-width: 10px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: none dashed dashed dashed;
	border-color: 0066CC 0066CC 0066CC 0066CC;
	background-color: #FFF;
}
.rt_menu_BLUE_head
{
    background-color:none;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
}
a.rt_menu_BLUE_head
{
    text-decoration:none;
}
.rt_menu_BLUE_body
{
    background-color:#FFF;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 9px;
}
.rt_menu_BLUE_price
{
    background-color:#FFF;
    COLOR: #cc0000;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 9px;
}
a.rt_menu_BLUE_body
{
    text-decoration:none;
}
/* end of the BLUE right menu stuff */




/* Beginning of the DARK RED right menu stuff */
table.rt_DK_RED_header td {
	border-width: 1px 1px 1px 1px;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: cc0000;
} 
table.rt_DK_RED_header th {
	border-width: 1px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: cc0000;
}
table.rt_DK_RED_body {
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px 0px;
	border-style: solid solid solid solid;
	border-color: #cc0000 #cc0000 #cc0000 #cc0000;
	border-collapse: collapse;
	background-color: cc0000;
}
table.rt_DK_RED_body th {
	border-width: 0px 0px 0px 0px;
	padding: 13px 3px 3px 3px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: cc0000;
}
table.rt_DK_RED_body td {
	border-width: 10px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: none dashed dashed dashed;
	border-color: cc0000 cc0000 cc0000 cc0000;
	background-color: #FFF;
}
.rt_DK_RED_head
{
    background-color:none;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
}
a.rt_DK_RED_head
{
    text-decoration:none;
}
.rt_DK_RED_body
{
    background-color:#FFF;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 9px;
}
.rt_DK_RED_price
{
    background-color:#FFF;
    COLOR: #cc0000;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 9px;
}
a.rt_DK_RED_body
{
    text-decoration:none;
}
/* end of the DARK RED right menu stuff */








/* Beginning of the DARK GREEN right menu stuff */
table.rt_DK_GREEN_header td {
	border-width: 1px 1px 1px 1px;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: 005500;
} 
table.rt_DK_GREEN_header th {
	border-width: 1px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: 005500;
}
table.rt_DK_GREEN_body {
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px 0px;
	border-style: solid solid solid solid;
	border-color: #005500 #005500 #005500 #005500;
	border-collapse: collapse;
	background-color: 005500;
}
table.rt_DK_GREEN_body th {
	border-width: 0px 0px 0px 0px;
	padding: 13px 3px 3px 3px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: 005500;
}
table.rt_DK_GREEN_body td {
	border-width: 10px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: none dashed dashed dashed;
	border-color: 005500 005500 005500 005500;
	background-color: #FFF;
}
.rt_DK_GREEN_head
{
    background-color:none;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
}
a.rt_DK_GREEN_head
{
    text-decoration:none;
}
.rt_DK_GREEN_body
{
    background-color:#FFF;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 9px;
}
.rt_DK_GREEN_price
{
    background-color:#FFF;
    COLOR: #005500;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 9px;
}
a.rt_DK_GREEN_body
{
    text-decoration:none;
}
/* end of the DARK GREEN right menu stuff */













/* Beginning of the DARK BLUE right menu stuff */
table.rt_DK_BLUE_header td {
	border-width: 1px 1px 1px 1px;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: 000099;
} 
table.rt_DK_BLUE_header th {
	border-width: 1px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: 000099;
}
table.rt_DK_BLUE_body {
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px 0px;
	border-style: solid solid solid solid;
	border-color: #000099 #000099 #000099 #000099;
	border-collapse: collapse;
	background-color: 000099;
}
table.rt_DK_BLUE_body th {
	border-width: 0px 0px 0px 0px;
	padding: 13px 3px 3px 3px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: 000099;
}
table.rt_DK_BLUE_body td {
	border-width: 10px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: none dashed dashed dashed;
	border-color: 000099 000099 000099 000099;
	background-color: #FFF;
}
.rt_DK_BLUE_head
{
    background-color:none;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 13px;
}
a.rt_DK_BLUE_head
{
    text-decoration:none;
}
.rt_DK_BLUE_body
{
    background-color:#FFF;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 9px;
}
.rt_DK_BLUE_price
{
    background-color:#FFF;
    COLOR: #000099;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 9px;
}
a.rt_DK_BLUE_body
{
    text-decoration:none;
}
/* end of the DARK BLUE right menu stuff */








.menu_price
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 9px;
}

.menu_comment
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica;
    FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}

.menu_comment_sm
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 9px;
}

.menu_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 9px;
}


